import { Router } from "express";
import memberRouter from "./member";
import helperRouter from "./helper";
import reportRouter from "./report";
import { metricsRouter } from "routes/metrics";

const router: Router = Router();

router.use("/member", memberRouter);
router.use("/helper", helperRouter);
router.use("/report", reportRouter);
router.use("/metrics", metricsRouter);

export default router;
